#
#Mon Mar 19 16:01:01 CST 2018
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc8\\v1.35\\bin
configurations-xml=5adb2a3f3646dbb7770dcd2a5c3087aa
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=c8c2915d32f5d7e4be49831bc9827ab0
default.languagetoolchain.version=1.35
host.platform=windows
conf.ids=default
default.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=77bc274daef1c9f921a0d1f4a82b91db
